.top_common{
min-height: 300px;	
background: url("../img/common/top.jpg") center top/cover no-repeat;
max-width: 1800px;
margin:0 auto;
position: relative;
}
.common_topss{
display: none;
}
.common_cont{
width: 90%;
max-width: 1700px;
margin: 30px auto 150px;
}
ul.noto_box{
list-style: none;  
width: 95%;
margin: 20px auto 60px;
}
ul.noto_box li{
margin-bottom: 10px;
}
.noto_box li i{
padding-right: 5px;
}
h1 {
text-align: left;
font-weight: bold;
display: inline-block;
position: absolute;
text-shadow: #fff 2px 0, #fff -2px 0, #fff 0 -2px, #fff 0 2px, #fff 2px 2px, #fff -2px 2px, #fff 2px -2px, #fff -2px -2px, #fff 1px 2px, #fff -1px 2px, #fff 1px -2px, #fff -1px -2px, #fff 2px 1px, #fff -2px 1px, #fff 2px -1px, #fff -2px -1px, rgba(0, 0, 0, .5) 3px 3px 3px;
font-size: 300%;
padding: 20px 50px 20px 50px;
top: 10%;
left: 2%;
background:rgba(68,160,68,0.19);
color: #44a044;
border-radius: 60% 30% 35% 70%/90% 90% 70% 60%;
}
h1:before {
display: none;
}
.common_box{
width: 95%;
margin: 40px auto 60px;
}

@media screen and (max-width: 768px){
h1{
font-size: 150%;
top: 25%;
left: 2%;
}
ul.noto_box li{
margin-bottom: 20px;
font-size: 95%;
}
.noto_box li i{
padding-right: 3px;
}
.top_common{
display: none;
}
.common_topss{
display: block;
position: relative;
}
.topss_common{
width: 100%;
display: block;
}
.topss_common img{
width: 100%;
}  
.common_logo{
margin: auto;
background: #44a044;
}	
.common_logo img{
width: 30%;
padding: 0px 0 5px 5px;
}
.common_box{
width: 98%;
margin: 15px auto 30px;
}
.common_cont{
width: 95%;
max-width: 1800px;
margin: 30px auto 150px;

}

}